Installing the Anchor Theme

Hi there,

I’m trying to install the “Anchor Theme”.

After uploading the files, the website is working fine, but when I try to access the panel I see the following message :

Panel Error:
Your Toolkit version is too old. Please upgrade to 2.2.2 or newer.

It happened here:
File: /panel/app/src/panel.php
Line: 191

Find more info on: getkirby.com

I tried to up update it by uploading (replacing) the “kirby” and “panel” folders from the newest Kirby toolkit.

…but now the home page isn’t the same (should be this one) anymore, it’s the “about” page (this one, but suddenly at the index of the website).

I don’t get it.

What did I miss?

Thank you! :slight_smile:

I think you should contact the seller of the theme; this shouldn’t happen if you do nothing but update, but since the theme is behind a paywall, I can only guess.

Yeah I think so too, thanks!